"CBc-nm-SmO.title" = "Primary";
"y7e-XP-dEU.title" = "OCR";
"SXf-LY-3U9.title" = "Save file";
"dhC-Qe-pjx.title" = "Exit";
"hOS-C2-zN7.title" = "Run";
"nj1-cX-8l8.title" = "Text";
"vcn-iC-Pho.title" = "Secondary";
